


@media (max-width: 575px){
	

    /*===================== 
navbar-part start
====================  */
    #header-top{
        height: 70px;
        padding-top: 10px;
    }

    #header-top .wel{
        line-height: 0;
    }

    #header-top .t-c{
        text-align: center !important;
    }

    nav{
        height: 86px;
    }

    .navbar-collapse{
        z-index: 222;
    }

    .navbar{
        padding: 0px;
    }

    .navbar .navbar-nav{
        text-align: center;
        margin-top: 5px;
        display: block;
        background: #ffffff;
    }

    .navbar .icon{
        text-align: center;
        margin-top: 0;
        background: #ffffff;
        padding-bottom: 20px;
    }

    .srch-box input{
        width: 100%;
    }

    .srch-box button{
      left: 90%;

    }

    .srch-box .closebtn{
        right: 15px;
    }

    .navbar-toggler{
        padding: 5px;
    }

    .navbar .navbar-nav{
        margin-top: 20px;
    }

    .navbar ul li{
        padding: 3px 12px;
        float: none;
    }

    /*===================== 
navbar-part end
====================  */

/*===================== 
banner-part start 
====================  */
#banner-part .banner-text2{
    font-size: 65px;
}

#banner-part .banner-text3{
    letter-spacing: 11px;
    font-size: 25px;
}

#banner-part .banner-details{
    width: 305px;
}

#banner-part{
   padding-top: 54px;
   padding-bottom: 59px;
}
/*===================== 
banner-part end 
====================  */

/*===================== 
about-part start 
====================  */

#about-part{
    margin-top: 0px;
}

#about-part .who{
    text-align: center;
}

#about-part .about{
    text-align: center;
    margin-bottom: 12px;
}

#about-part .about-details{
    padding: 0 8px;
}

#about-part .about-btn{
    margin-left: 9px;
    margin-right: 0;
}

#about-part img{
    margin-top: 20px;
}

/*===================== 
about-part end
====================  */

/*===================== 
skill-part starts
====================  */

#skill-part{
    background: #ffffff;
    margin-top: 43px;
}

#skill-part .what{
    text-align: center;
}

#skill-part .skill{
    text-align: center;
    margin-bottom: 13px;
}

#skill-part .skill-details{
    text-align: center;
}

#skill-part .bar-r{
    width: 100%;
    right: 0;
}
/*===================== 
skill-part end
====================  */

/*===================== 
ourservice-part start
====================  */

#service-part{
    padding-top: 54px;
    padding-bottom: 0px;
}

.ser{
    padding-right: 0;
    margin-top: 20px;
}

.ser:hover .service-overlay{
    width: 100%;
}

.service-item .icon-details .ui{
    padding-bottom: 0;
}

#counter-part{
    margin-top: 50px;
}

#counter-part .m-t{
    margin-top: 30px;
}

#counter-part span{
    font-size: 20px;
}
/*===================== 
ourservice-part end
====================  */

/*===================== 
team-part start
====================  */

#team-part{
    margin-top: 50px;
}
#team-part .slick-slide img{
    width: 100%;
}

#team-part .member{
    margin-left: 14px;
}

#team-part .slick-slide{
    width: 290px !important;
}

#team-part .prv{
    top: 100%;
    left: 40%;
    box-shadow: 0 0 1px #000000;
}

#team-part .nxt{
    top: 100%;
    right: 25%;
    box-shadow: 0 0 1px #000000;

}

.member-details ul li{
    margin-left: -6px;
    
}

.member-details ul{
    padding-bottom: 6px;
}

/*===================== 
team-part end
====================  */

/*===================== 
profolio-part start
====================  */

#protfolio-part{
    margin-top: 44px;
}

#protfolio-part .slick-list{
    height: 312px;
}

#protfolio-part .m-b{
    margin-bottom: 18px;
}

.prot-part-img{
    margin-top: 0px;
}

#protfolio-part .prv{
   top: 87%;
    left: 40%;
    transform: translateX(-50%);
    margin-top: 15px;
    -webkit-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
}

#protfolio-part .nxt{
    top: 87%;
     left: 60%;
     transform: translateX(-50%);
     margin-top: 15px;
     -webkit-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
 }

 #protfolio-part .slick-slide img{
     width: 100%;
 }

 #protfolio-part .prot-img-details{
     padding-bottom: 50px;
 }

 #protfolio-part .prot-img-details{
     width: 100%;
 }

 #protfolio-part .browse{
     margin-top: 60px;
 }
 
 #protfolio-part .prot-img-details2{
     padding-bottom: 15px;
 }

 #protfolio-part .prot-img img{
     width: 100%;
 }

/*===================== 
profolio-part end
====================  */

/*===================== 
testimonial-part start
====================  */
#testimonial-part{
    margin-top: 50px;
}

#testimonial-part .testi-item{
    display: flow-root;
}

#testimonial-part .test{
    padding-right: 0;
}

#testimonial-part .slick-slide img{
    width: 150px;
    height: 150px;
    border-radius: 50%;
}

#testimonial-part .testi-item{
    margin-top: 100px;
}

#testimonial-part .testi-img{
    position: absolute;
    top: -25%;
    left: 50%;
    transform: translateX(-50%);
}


#testimonial-part{
    padding-top: 30px;
    padding-bottom: 65px;
}

#testimonial-part .testi-details{
    padding-top: 99px;
    padding-bottom: 20px;
}

#testimonial-part .pri{
    top: 92%;
     left: 40%;
     transform: translateX(-50%);
     margin-top: 15px;
     -webkit-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
 }
 
 #testimonial-part .ne{
     top: 92%;
      left: 60%;
      transform: translateX(-50%);
      margin-top: 15px;
      -webkit-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
  }
/*===================== 
testimonial-part end
====================  */

/*===================== 
blog-part start
====================  */

#blog-part{
    margin-top: 0px;
}

#blog-part .m-b{
    margin-bottom: -7px;
}

#blog-part .slick-slide img{
    width: 100%;
}

#blog-part .blg{
    padding: 0;
}

#blog-part .browse{
    margin-top: 30px;
}

#blog-details .categori h3{
    margin-top: 30px;
}



#blog-part .pr{
    top: 87%;
     left: 40%;
     transform: translateX(-50%);
     margin-top: 15px;
     -webkit-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
 }
 
 #blog-part .nt{
     top: 87%;
      left: 60%;
      transform: translateX(-50%);
      margin-top: 15px;
      -webkit-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
box-shadow: 1px 5px 25px 0px rgba(0,0,0,0.1);
  }

  #blog-part .p-r{
      padding-right: 15px !important;
  }

  #blog-part .blog-list{
      display: flow-root;
  }

  #blog-par .p-l{
      padding-left: 15px;
      padding-right: 15px;
  }

  .blog-item .date{
      margin-top: 15px;
  }

  #blog-part .categori{
      margin-left: 10px;
  }

  #blog-part .categori ul span{
      right: 4%;
  }

  #blog-part .popular-item-text h3{
      font-size: 14px;
  }

  #blog-part .popular-item-text span{
      margin-top: 0;
  }

  #blog-part .popular-item .overlay{
      height: 95%;
  }

  #blog-part .blog-list-img{
    margin-right: 0;
}

#blog-part .blog-list-img img{
    width: 100%;
}

#blog-part .blog-item{
    margin-top: 33px;
}

/*===================== 
blog-part end
====================  */

/*===================== 
pagination-part start
====================  */
#pagination-part .t-c{
    text-align: center;
    display: block;
}

#pagination-part nav{
    float: none;
    margin-left: -14px;
}

#pagination-part .p-l{
    padding-left: 0 !important;
}

#pagination-part .bar{
    margin-bottom: 15px;
}

#blog-part .blg{
    margin-bottom: 30px;
}

#blog-part .m-t{
    margin-top: 0;
}

/*===================== 
pagination-part end
====================  */

/*===================== 
blog-part end
====================  */

/*===================== 
blogdtails-part start
====================  */

#blog-details{
    margin-top: 52px;
}

#blog-details .b-p{
    padding: 0 30px !important;
}

#blog-details .blog-text h3{
    font-size: 19px;
}

#blog-details .vdo img{
    width: 100%;
}

#blog-details p{
    margin-top: 15px;
}

#blog-details .tag a{
    margin-top: 10px;
}

#blog-details .blog-text h3{
    font-size: 14px;
}

#blog-details .footer-icon li{
    margin-right: 0;
}

#blog-details .post-item{
    display: flow-root;
}

#blog-details .post-img img{
    width: 100%;
}

#blog-details .post-details h3{
    margin-top: 15px;
}

#blog-details .post-border{
    border-top: 1px solid #eeeeee;
}

#blog-details .post-details{
    padding-bottom: 30px;
}

#comment-part .coment-title .leave1{
    font-size: 0
}

#comment-part .leave2{
    font-family: 'Open Sans', sans-serif;
font-size: 20px;
font-weight: 600;
color: #151515;
padding-bottom: 30px;
}

#comment-part input{
    margin-bottom: 15px;
}

#comment-part .p-r{
    padding-right: 15px !important;
}

#comment-part .media{
    display: flow-root;
}

#comment-part .meadia-margin-left{
    margin-left: 80px;
}


#comment-part .media-body h5{
    padding-top: 15px;
    padding-bottom: 10px;
}

#blog-details .p-l{
    padding: 0 30px !important;
}

#blog-details .categori{
    margin-left: 10px;
}

#blog-details .categori ul span{
    right: 5%;
}

#blog-details .popular-item-text h3{
    font-size: 14px;
}

#blog-details .popular-item-text .m-r{
    margin-top: 0;
}

#blog-details .popular-item .overlay{
    height: 100%;
}

#blog-details .post .m-t{
    border-top: 1px solid #eeeeee;
}

#blog-details .popular-item-text h3 a{
    font-size: 14px;
}

#blog-details .post .p-l{
    padding: 0 30px !important;
}

#comment-part .media-margin-left{
    margin-left: 80px;
}

#blog-details .post-details ul li:last-child{
    width: 140px;
}


#blog-details p{
    margin-top: 0;
}

#blog-details .popular-item-text{
    margin-left: 13px;
}

#blog-details .post-details ul li .post2{
    width: 142px;
}

#blog-details .post-details ul li:last-child{
    width: 74px;
}

#blog-details .post-details h3{
    text-align: left;
}

#blog-details .post-details p{
    text-align: left
}

#blog-details .blog-pera .p-t{
    margin-top: 30px;
}

#blog-details .vdo-details{
    margin-top: 30px;
}

/*===================== 
blogdtails-part end
====================  */

/*===================== 
pricing-part start
====================  */
#pricing-part{
    margin-top: 50px;
}

.pricing-offer{
    margin-left: 15px;
    margin-top: 34px;
}
/*===================== 
pricing-part end
====================  */

/*===================== 
error-part start
====================  */
#error-part h2{
    font-size: 165px;
}
/*===================== 
error-part end
====================  */

/*===================== 
service-part start
====================  */
#service-part{
    padding-left: 0px;
    margin-top: 50px;
}

#service-part .p-l{
    padding-left: 0;
}

#comment-part .media .m-l{
    margin-left: 80px;
}

/*===================== 
service-part end
====================  */

/*===================== 
footer-part start
====================  */
#footer-part{
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 40px;
    padding-bottom: 30px;
    margin-top: 50px;
}

#footer-part .footer-img li{
    margin-bottom: 5px;
    margin-right: 0;
}

#footer-bottom ul li{
    margin-right: 0;
    background: white;
    border-radius: 18px;
    padding-left: 8px;
    border:1px solid #adadad;

    margin: 0px;
}

#footer-bottom ul li:after{
    background: transparent;
}

.website-details li{    margin-right: 0;
    background: #b2bec3 !important;
    border-radius: 18px;
    padding-left: 8px;
    border:1px solid #FFF;
    margin: 3px !important;
}
/*===================== 
footer-part end
====================  */
}

@media (min-width: 576px) and (max-width: 767px){
    
    /*===================== 
navbar-part start
====================  */
#header-top{
    height: 70px;
    padding-top: 10px;
}

#header-top .wel{
    line-height: 0;
}

#header-top .t-c{
    text-align: center !important;
}

.navbar{
   height: auto;
}

nav{
    height: 86px;
}

.navbar-collapse{
    z-index: 222;
}

.navbar .navbar-nav{
    text-align: center;
    margin-top: 5px;
    display: block;
}

.navbar .icon{
    text-align: center;
    margin-top: 0;
    padding-bottom: 15px;
}

.srch-box input{
    width: 90%;
}

.srch-box button{
  left: 90%;

}

.srch-box .closebtn{
    right: 15px;
}

.navbar-toggler{
    padding: 5px;
}

.navbar ul{
    background: #ffffff;
}

.navbar ul li{
    padding: 3px 12px;
    float: none;
}

.navbar ul li{
    padding: 3px 12px;
}

/*===================== 
navbar-part end
====================  */

/*===================== 
banner-part start
====================  */
#banner-part{
    padding: 62px 0;
padding-bottom: 68px;
}
/*===================== 
banner-part end
====================  */

/*===================== 
about-part start
====================  */
#about-part{
    margin-top: 65px;
}

#about-part img{
    margin-top: 15px;
}

#about-part .about{
    margin-bottom: 15px;
}

/*===================== 
about-part end
====================  */



/*===================== 
profolio-part start
====================  */

#protfolio-part{
    margin-top: 50px;
}

.prot-part-img{
    margin-top: 30px;
}

.prot-part-img{
    margin-left: 15px;
    margin-right: 15px;
}

#protfolio-part .prot-img-details{
    width: 100%;
}

#protfolio-part .prv{
    left: 30px;
    top: 46%;
}

#protfolio-part .nxt{
    right: calc(50% - 290px);
    top: 46%;
}

#protfolio-part .slick-list{
    height: 333px;
}
/*===================== 
profolio-part end
====================  */

/*===================== 
testimonial-part start
====================  */

#testimonial-part{
    margin-top: 70px;
    padding: 40px 0;
}

#testimonial-part .testi-item{
    margin-left: 10px;
}

#testimonial-part .testi-item{
    margin-top: 30px;
}

#testimonial-part .testi-details{
    padding-top: 18px;
}

#testimonial-part .san{
    padding-top: 27px;
}

#testimonial-part .pri{
    left: -10px;
    top: calc(50% - -14px);
}

#testimonial-part .ne{
    right: -10px;
    top: calc(50% - -14px);
}
/*===================== 
testimonial-part end
====================  */

/*===================== 
blog-part start
====================  */

#blog-part{
    margin-top: 65px;
}

#blog-part .slick-slide img{
    width: 100%;
}

#blog-part .m-b{
    margin-bottom: 26px;
}

#blog-part .blg{
    padding: 0;
}

#blog-part .pr{
    left: 20px;
}

#blog-details .categori h3{
    margin-top: 30px;
}

#blog-part .nt{
    right: -15px;
}

#blog-part .blog-list{
    display: flow-root;
    margin-top: 30px;
}

#blog-part .blog-list-img{
    margin-right: 0;
}

#blog-part .categori h3{
    margin-top: 30px;
}

#blog-part .blog-list-img img{
    width: 100%;
}

#blog-part .browse{
    margin-top: 8px;
}

.blog-item .date{
    margin-top: 15px;
}

#blog-part .categori{
    margin-left: 0;
}

#blog-part .popular-item .overlay{
    height: 100%;
}
/*===================== 
blog-part end
====================  */

/*===================== 
skill-part start
====================  */

#skill-part{
    margin-top: 64px;
    background: #ffffff;
}

#skill-part .bar-r{
    width: 100%;
    right: 0;
}
/*===================== 
skill-part end
====================  */

/*===================== 
team-part start
====================  */

#team-part{
    margin-left: 22px;
}

#team-part .member img{
    width: 100%;
}

.member-details ul li{
    margin-right: 7px;
}

#team-part .prv{
    left: 15px;
}

#team-part .browse{
    margin-top: 30px;
}

#team-part .slick-slide{
    width: 240px !important;
}

#team-part .nxt{
    right: -3%;
}

/*===================== 
team-part end
====================  */

/*===================== 
pagination-part start
====================  */
#pagination-part .bar{
    margin-bottom: 15px;
}

#blog-part .blg{
    margin-bottom: 30px;
    padding-right: 15px;
}

#blog-part .m-t{
    margin-top: 0;
}

#pagination-part .f-l{
    float: right;
}

/*===================== 
pagination-part end
====================  */

/*===================== 
blogdtails-part start
====================  */
#blog-details{
    margin-top: 80px;
}

#blog-details .b-p{
    padding: 0 30px !important;
}

#blog-details .blog-text h3{
    font-size: 19px;
}

#blog-details .vdo img{
    width: 100%;
}

#blog-details p{
    margin-top: 15px;
}

#blog-details .tag a{
    margin-top: 10px;
}

#blog-details .post-item{
    display: flow-root;
}

#blog-details .post-img img{
    width: 100%;
}

#blog-details .post-details h3{
    margin-top: 15px;
}

#blog-details .post-border{
    border-top: 1px solid #eeeeee;
}

#blog-details .post-details{
    padding-bottom: 30px;
}

#blog-details .blog-like .rgt-ul{
    float: left;
}

#blog-details .blog-pera .p-t{
    margin-top: 30px;
}

#comment-part .coment-title .leave1{
    font-size: 0
}

#comment-part .leave2{
    font-family: 'Open Sans', sans-serif;
font-size: 20px;
font-weight: 600;
color: #151515;
padding-bottom: 30px;
}

#comment-part input{
    margin-bottom: 15px;
}

#comment-part .p-r{
    padding-right: 15px !important;
}

#blog-details .p-l{
    padding: 0 30px !important;
}

#blog-details .categori{
    margin-left: 0;
}

#blog-details .categori-p-l{
    padding-left: 0 !important;
}

#blog-details .post .m-t{
    border-top: 1px solid #eeeeee;

}

#blog-details .popular{
    margin-left: 0;
}

#blog-details .popular-item .overlay{
    height: 100%;
}

#blog-details p{
    margin-top: 0;
}

#blog-details .post-details ul li .post2{
    width: 142px;
}

#blog-details .post-details ul li:last-child{
    width: 74px;
}

#blog-details .post-details h3{
    text-align: left;
}

#blog-details .post-details p{
    text-align: left
}

#blog-details .blog-pera .p-t{
    margin-top: 30px;
}

#blog-details .vdo-details{
    margin-top: 30px;
}




/*===================== 
blogdtails-part end
====================  */

/*===================== 
protfolio-part start
====================  */
#protfolio-part{
    margin-top: 64px;
}

#protfolio-part .m-b{
    margin-block-end: 0;
}



/*===================== 
protfolio-part end
====================  */

/*===================== 
service-part start
====================  */

#service-part{
    margin-top: 70px;
    padding-top: 44px;
padding-bottom: 0px;
}

.ser{
    margin-top: 19px;
}

.ser:hover .service-overlay{
    width: 100%;
}

#counter-part{
    margin-top: 70px;
}

#counter-part span{
    font-size: 20px;
}

/*===================== 
service-part end
====================  */

/*===================== 
pricing-part start
====================  */
#pricing-part{
    margin-top: 70px;
}
/*===================== 
pricing-part end
====================  */

/*===================== 
footer-part start
====================  */

#footer-part{
    margin-top: 50px;
}

#footer-part .footer-img li{
    margin-bottom: 10px;
    margin-right: 10px;
}

#footer-part .m-t{
    margin-top: 30px;
}

#footer-part .p-l{
    padding-left: 15px !important;
}

#footer-part .footer-icon li{
    margin-right: 7px;
}
/*===================== 
footer-part end
====================  */
}

@media (min-width: 768px) and (max-width: 991px){
	.am{margin: 0 auto;
    display: table;}
     /*===================== 
navbar-part start
====================  */
#header-top{
    padding-top: 10px;
}

#header-top .wel{
    line-height: 0;
}

.navbar{
    padding: 20px 10px;
}

.navbar .navbar-nav{
    text-align: center;
    margin-top: 34px;
    display: block;
    background: #ffffff;
}

.navbar ul li{
    padding: 4px 12px;
    float: left;
}

.navbar .icon{
    text-align: center;
    background: #fff;
margin-top: 0px;
padding-bottom: 20px;
}

.srch-box input{
    width: 90%;
}

.srch-box button{
  left: 90%;

}

.srch-box .closebtn{
    right: 15px;
}

.navbar-toggler{
    padding: 5px;
}
/*===================== 
navbar-part end
====================  */

/*===================== 
skill-part start
====================  */

/*===================== 
skill-part end
====================  */
#skill-part .bar-r{
    right: -37%;
}
/*===================== 
service-part start
====================  */

#service-part{
    margin-top: 0;
}

#service-part .nx{
    left: 49%;
}

.service-item .icon-details{
    padding-top: 12px;
    padding-right: 15px;
}

#comment-part{
    margin-top: 20px !important;
}

/*===================== 
service-part end
====================  */

/*===================== 
profolio-part start
====================  */

#protfolio-part{
    margin-top: 75px;
}
.prot-part-img{
    margin-left: 15px;
margin-right: 15px;
}
#protfolio-part .prot-img-details{
    width: 100%;
}

#protfolio-part .prv{
    left: 28px;
}

#protfolio-part .nxt{
    right: -20px;
}
/*===================== 
profolio-part end
====================  */

/*===================== 
blog-part start
====================  */
#blog-part{
    margin-top: 0px;
}

#blog-part .slick-slide img{
    width: 100%;
}

#blog-part .pr{
    left: 18px;
}

#blog-part .nt{
    right: -1px;
}

#blog-part .categori{
    margin-left: 0;
}

#blog-part .categori ul span{
    right: 4%;
}

#blog-details .categori h3{
    margin-top: 30px;
}

#blog-part .popular-item .overlay{
    height: 100%;
}

#blog-part .categori h3{
    margin-top: 30px;
}

#blog-part .tag a{
    margin-right: 9px;
}
/*===================== 
blog-part end
====================  */

/*===================== 
pagination-part start
====================  */
#blog-part .blg{
    margin-bottom: 30px;
}

#blog-part .m-t{
    margin-top: 0;
}

#pagination-part .p-l{
    padding-left: 15px !important;
}

#pagination-part .f-l{
    float: right;
}

/*===================== 
pagination-part end
====================  */

/*===================== 
team-part start
====================  */

#team-part{
    margin-left: 22px;
}

.ser:hover .service-overlay{
    width: 98%;
}

#team-part .member img{
    width: 100%;
}

#team-part .prv{
    left: 15px;
}

#team-part .nxt{
    right: -11px;
}

#team-part .slick-list{
    height: 448px;
}

#team-part .slick-slide{
    width: 330px !important;
}

.member-details ul li{
    margin-right: 17px;
}

/*===================== 
team-part end
====================  */

/*===================== 
blogdetails-part start
====================  */
#blog-details .vdo img{
    width: 100%;
}

#blog-details .vdo{
    margin-bottom: 15px;
}

#blog-details .tag a{
    margin-right: 6px;
}

#blog-details .post-border{
    border-top: 1px solid #eeeeee;
    padding-top: 30px;
}

#blog-details .post-details{
    padding-bottom: 30px;
}


#comment-part .coment-title .leave1{
    font-size: 0
}

#comment-part .leave2{
    font-family: 'Open Sans', sans-serif;
font-size: 20px;
font-weight: 600;
color: #151515;
padding-bottom: 30px;
}

#comment-part input{
    margin-bottom: 15px;
}

#comment-part .p-r{
    padding-right: 15px !important;
}

#blog-details .p-l{
    padding: 0 30px !important;
}

#blog-details .categori{
    margin-left: 0;
}

#blog-details .popular{
    margin-left: 0;
}

#blog-details .popular-item .overlay{
    height: 100%;
}

#blog-details .post .b-l{
    border-top: 1px solid #eeeeee;
    padding-top: 30px;
}

#blog-details .post-item{
    padding-top: 30px;
}


#blog-details .categori-p-l{
    padding-left: 0 !important;
}

#counter-part{
    margin-top: 35px;
}


/*===================== 
blogdetails-part end
====================  */

/*===================== 
footer-part start
====================  */

#footer-part{
    margin-top: 50px;
}

#footer-part .footer-img li{
    margin-bottom: 9px;
    margin-right: 9px;
}

#footer-part .m-t{
    margin-top: 30px;
}

#footer-part .p-l{
    padding-left: 15px !important;
}

#footer-part .footer-icon li{
    margin-right: 7px;
}
/*===================== 
footer-part end
====================  */
}

@media (min-width: 992px) and (max-width: 1199px){
	.am{margin: 0 auto;
    display: table;}
    /*===================== 
navbar-part start
====================  */
.navbar-expand-lg .navbar-nav .nav-link{
    padding-left: 0;
    padding-right: 0;
}

/*===================== 
navbar-part end
====================  */

/*===================== 
skill-part start
====================  */
#skill-part .bar-r{
    width: 100%;
    right: 0;
}

/*===================== 
skill-part end
====================  */

/*===================== 
profolio-part start
====================  */

.prot-part-img{
    margin-right: 15px;
    margin-left: 15px;
}

#protfolio-part .prv{
    left: calc(50% - 130px);
    top: 41%;
}

#protfolio-part .nxt{
    right: calc(50% - 180px);
    top: 41%;
}

#protfolio-part .slick-list{
    height: 395px;
}

#protfolio-part .prot-img-details{
    width: 100%;
}


#testimonial-part .san{
    padding-top: 6px;
}

/*===================== 
profolio-part end
====================  */

/*===================== 
testimonial-part start
====================  */
#testimonial-part .testi-item{
    margin-left: 15px;
}

#testimonial-part .pri{
    left: -12px;
}


/*===================== 
testimonial-part end
====================  */

/*===================== 
blog-part start
====================  */
#blog-part{
    margin-top: 0px;
}

#blog-part .slick-slide img{
    width: 100%;
}

#blog-part .pr{
    left: calc(50% - 143px );
}

#blog-part .nt{
    right: calc(50% - 163px );
}

#blog-part .popular-item-text h3{
    font-size: 14px;
}

#blog-details .popular-item-text h3 a{
    font-size: 14px;
}

#blog-part .popular-item-text span{
    margin-top: 0;
}

#blog-part .popular-item .overlay{
    height: 100%;
}

#blog-part .categori ul span{
    right: 5%;
}

#blog-details .post-details h3 a{
    font-size: 16px;
}

#blog-details .prre{
    bottom: -18px;
}

#blog-details .nxxt{
    bottom: -18px;
    right: 33%;
}

/*===================== 
blog-part end
====================  */

/*===================== 
pagination-part start
====================  */
#pagination-part .p-l{
    padding-left: 15px !important;
}
/*===================== 
pagination-part end
====================  */

/*===================== 
counter-part start
====================  */

#counter-part{
    margin-top: 35px;
}

#counter-part span{
    font-size: 25px;
}

#team-part .member img{
    width: 100%;
}

.member-details ul li{
    margin-right: 13px;
}

#team-part .prv{
    left: calc(50% - 147px );
}

#team-part .nxt{
    right: calc(50% - 173px );
}

#team-part .slick-slide{
    width: 290px !important;
}

/*===================== 
counter-part end
====================  */


/*===================== 
blogdtails-part start
====================  */
#blog-details .b-p{
    padding: 0 30px !important;
}

#blog-details .vdo img{
    width: 100%;
}

#blog-details .vdo-detail{
    margin: 10px 0;
}

#blog-details .post-details h3{
    font-size: 16px;
}

#blog-details .post-details
{
    margin-left: 15px;
}

#blog-details .post-details h3{
    font-size: 14px;
}

#blog-details .post-details ul li p{
    line-height: 23px;
}

#comment-part .leave2{
    font-size: 0;
}

#blog-details .p-l{
    padding: 0 30px !important;
}

#blog-details .post-img img{
    width: 100%;
}

#blog-details .post-details ul{
    margin-top: 10px;
    margin-bottom: 5px;
}

#blog-details .post-details2{
    margin-left: -35px;
}

#blog-details .post-details p{
    font-size: 16px;
}

#blog-details .popular-item-text h3{
    font-size: 14px;
}

#blog-details .popular-item-text span{
    margin-top: 0;
}

#blog-details .popular-item .overlay{
    height: 100%;
}

#blog-details .tag a{
    margin-top: 10px;
}

#blog-details .nav-tabs .nav-link{
    font-size: 16px;
}

/*===================== 
blogdtails-part end
====================  */

/*===================== 
ourservice-part start
====================  */

#service-part{
    margin-top: 0px;
}

.service-item .icon-details{
    padding-top: 13px;
}

#service-part .nx{
    bottom: -28px;
}

.service-item .icon-details{
    padding-top: 7px;
}

.service-item .icon-details .ui{
    padding-bottom: 5px;
}

#comment-part .coment-title .leave2{
    font-size: 0;
}

/*===================== 
ourservice-part end
====================  */

/*===================== 
footer-part start
====================  */

#footer-part{
    margin-top: 50px;
}
#footer-part .p-l{
    padding-left: 15px !important;
}

#footer-part .footer-icon li{
    margin-right: -1px;
}

#footer-part .footer-img li{
    margin-right: -2px;
    margin-bottom: 2px;
}
/*===================== 
footer-part end
====================  */


}


.navbar-toggle {margin-right: 35px;}







@media (min-width: 320px) and (max-width: 480px) {
	
	object{z-index:0 !important;}

/* .profile_div{left:0 !important;} */
#ChatBot object html body{z-index:-9999999999999999999 !important;}
.widget{z-index:9999999999999999999999999999999 !Important;position:absolute !Important;}


/*--------------------------------------- Overlay -------------------------------------------------------*/


#overlay_container 
{
    border: 0px solid red;
    margin-top: 20px;
    height: auto;
    padding-top: 30px;
    padding-bottom: 20px;
    border-radius: 10px;
    /* background-color: #203e50; */
    width: 100% !important;
}

#Overlay_row 
{
    border: 0px solid green;
    height: auto;
}


#Overlay_col1 
{
    border: 0px solid blue;
    height: auto;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}

.container1 {
    position: relative;
    width: 100%;
    border: 5px solid #ffffff;
    height: auto;
    text-align: center;
    background-color: #e84e54;
    border-radius: 2px;
    background: linear-gradient(to bottom, #d0731c 0%, #e4b88f 100%);
    background: linear-gradient(to bottom, #efefef 0%, #f7f7f7 100%);
    padding-bottom: 20%;
}

.overlay_heading {
    color: #ffffff;
    font-weight: 600;
    padding: 10px;
    font-size: 20px !important;
}


.introduction {
    border-radius: 50%;
    width: 66%;
}



.container2 {
    position: relative;
    width: 100%;
    border: 5px solid #ffffff;
    height: auto;
    text-align: center;
    background-color: #5861a2;
    border-radius: 2px;
    background: linear-gradient(to bottom, #c3a016 0%, #dcc577 100%);
    background: linear-gradient(to bottom, #f7d8b0 0%, #ff9e1c 100%);
    background: linear-gradient(to bottom, #efefef 0%, #f7f7f7 100%);
    padding-bottom: 20%;
    margin-top: 20px;
}


#Overlay_col3 
{
    border: 0px solid blue;
    height:auto;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    margin-top: 20px;
}



.container3 
{
    position: relative;
    width: 100%;
    border: 5px solid #ffffff;
    height: auto;
    text-align: center;
    background-color: #51b543;
    border-radius: 2px;
    background: linear-gradient(to bottom, #ce7017 0%, #f3c69c 100%);
    background: linear-gradient(to bottom, #f7d8b0 0%, #ff9e1c 100%);
    background: linear-gradient(to bottom, #efefef 0%, #f7f7f7 100%);
    padding-bottom: 20%;
}


#Overlay_col4 {
    border: 0px solid blue;
    height: auto;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    margin-top: 20px;
}


.container4 {
    position: relative;
    width: 100%;
    border: 5px solid #ffffff;
    height: auto;
    text-align: center;
    background-color: #ff9e1c;
    border-radius: 2px;
    background: linear-gradient(to bottom, #c5a31c 0%, #d2c07a 100%);
    background: linear-gradient(to bottom, #f7d8b0 0%, #ff9e1c 100%);
    background: linear-gradient(to bottom, #efefef 0%, #f7f7f7 100%);
    padding-bottom: 20%;
}



.overlay 
{
    position: absolute;
    bottom: 0;
    left: 0;
    top: 44px;
    right: 0;
    background-color: transparent;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}



.over_inner_ul_div1 
{
    border: 0px solid red;
    background-color: #323a45f0;
    margin-top: 0px;
    height: 84%;
}

.over_inner_ul_div2 
{
    overflow: auto;
    height: 84%;
    border: 0px solid red;
    background-color: #323a45f2;
    margin-top: 0px;
}


.over_inner_ul_div3 
{
    overflow: auto;
    height: 84%;
    border: 0px solid red;
    background-color: #323a45f2;
    margin-top: 0px;
}


.over_inner_ul_div4
{
    overflow: auto;
    height: 84%;
    border: 0px solid red;
    background-color: #323a45f2;
    margin-top: 0px;
}


.over_inner_ul_div1 ul li>a 
{
    color: #000000;
    font-family: system-ui;
    font-weight: 500; 
}

.container1 
{
  position: relative;
  width: 100%;
  border: 0px solid #fffcf9;
  height: 290px;
  text-align: center;
  background-color: #e84e54;
  border-radius: 2px;
  background: linear-gradient(to bottom, #d0731c 0%, #e4b88f 100%);
  background: linear-gradient(to bottom, #fbfbfb 0%, #fbfbfb 100%);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-image: url(../images/bwssb/introduction-img.jpg) !important;
  background-size : cover;
}


.container2
{
  position: relative;
  width: 100%;
  /* border: 0px solid #ffffff; */
  height: 290px;
  text-align: center;
  background-color: #5861a2;
  border-radius: 2px;
  background: linear-gradient(to bottom, #c3a016 0%, #dcc577 100%);
  background: linear-gradient(to bottom, #ffead0 0%, #ffead0 100%);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background: linear-gradient(to bottom, #fbfbfb 0%, #fbfbfb 100%);
  background-image: url(../images/bwssb/services-img.jpg) !important;
  background-size : cover;
}

.container2:hover .overlay 
{
  height: 100%;
}


.container3
{
  position: relative;
  width: 100%;
  border: 0px solid #ffffff;
  height: 290px;
  text-align: center;
  background-color: #51b543;
  border-radius: 2px;
  background: linear-gradient(to bottom, #ce7017 0%, #f3c69c 100%);
  background: linear-gradient(to bottom, #ffead0 0%, #ffead0 100%);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background: linear-gradient(to bottom, #fbfbfb 0%, #fbfbfb 100%);
  background-image: url(../images/bwssb/staff-login-img.jpg) !important;
  background-size : cover;
}


.container3:hover .overlay 
{
  height: 100%;
}

.container4
{
  position: relative;
  width: 100%;
  border: 0px solid #ffffff;
  height:290px;
  text-align: center;
  background-color: #ff9e1c;
  border-radius: 2px;
  background: linear-gradient(to bottom, #c5a31c 0%, #d2c07a 100%);
  background: linear-gradient(to bottom, #ffead0 0%, #ffead0 100%);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background: linear-gradient(to bottom, #fbfbfb 0%, #fbfbfb 100%);
  background-image: url(../images/bwssb/documents-img.jpg) !important;
  background-size : cover;
}

.over_inner_ul_div2 ul li>a 
{
    color: #000000;
    font-family: opensans;
    font-weight: 500;  
    font-family: system-ui;
}

.over_inner_ul_div3 ul li>a 
{
    color: #000000;
    font-family: opensans;
    font-weight: 500;
    font-family: system-ui;
}


.over_inner_ul_div4 ul li>a 
{
    color: #000000;
    font-family: opensans;
    font-weight: 500;
    font-family: system-ui;
}

.dd-button {
font-size: 12px;
  padding: 7px 25px 4px 12px;}
    .modal-dialog{margin: 0px;margin-top: 0px !important;}
.clogo div {margin: 0px;}

  .mob-drop .dropdown{padding: 0px;margin: 0px;}
    .disclaimer{text-align: justify;padding-bottom: 10px;}
    .no-gutters{margin: 0px;padding: 0px;}
	.foot li{font-size: 11px;}
	.foot h3{width:180px;font-size: 14px;}
	
	.abt-div{margin:0px;}

	.navbar-nav>li>a{color:black !Important;}
	.navbar-toggle{background:transparent !Important;}
	
	.m-backtotop{width:30px;height:30px;z-index:999999999;}
	.mn{padding:5.9px 10px;}
	.mn-corona{line-height:0.8;float:left;}
	.cml{padding-top:0px;}
		.modal-header .close {
    margin-top: 0px;
    color: #fffefe;
}
	
	.box img{width: 36px;
    float: left;}
	
	.nav-logo div{float:left;}
		.nav-logo p{ color:white;}
		.nav-logo-text{padding: 3px 8px;}
		
	
	#block1 li, #block2 li, #block3 li, #block4 li{padding: 10px;
    list-style-type: none;
    background: #f3f7fa;
    border: 1px solid #dadada;}
	
	
	#block1 ul, #block2 ul, #block3 ul, #block4 ul{padding-inline-start: 0px;}
	
	
	
	.pt1, .pt2, .pt3, .pt4{font-size: 23px !important;
    text-align: center;
    font-weight: normal;}
	
	.pt1{    background: #963131;
    color: white;}
	
	.pt2{    background: #41424c;
    color: white;}
	
	.pt3{    background: #1f5436;
    color: white;}
	
	.pt4{    background: #5f334d;
    color: white;}
	
		.navbar-default .navbar-nav>li>a {
      background-image: linear-gradient(to right, #716e6e 15%, rgba(255,255,255,0) 0%);
    background-position: bottom;
    background-size: 5px 2px;
    background-repeat: repeat-x;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    margin: 0 auto;
    display: table;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #555;
    background-color: #d0deff;
}
	


	
	.m-cmlogo{display: inline-table;
    position: absolute;
    z-index: 99999999999999;
    background-color: rgba(255, 255, 255, 0.57) !important;
    padding: 6px;
    bottom: 0;
	border-bottom: 1px solid;
	}	
	
	   .m-cmlogo img{ width: 200px;}
	
	
	.aad-online-sec{box-shadow: 0 3px 16px rgba(0,0,0,0.1), 0 3px 16px rgba(0,0,0,0.20);}
	
	#about-part {
    background: #fff;
}
	
	.ssk{    width: 235px;}
	
	.owl-next{  display: inline-block;
    position: absolute;
    top: 40px;
    float: right;
    border: none;
  
		background: #7a98a0;
    border-radius: 20px;
    font-size: 41px;   line-height: 0;
    color: white;
   }
   

    
    .owl-prev{      display: inline-block;
    position: absolute;
    top: 40px;
    border: none;

		background: #7a98a0;
    border-radius: 20px;
    font-size: 41px;    line-height: 0;
    color: white;}
	
	
	  .owl-next span{  position: absolute;
    left: 15px;
	  top: 17px;}
	  
	  
	  .owl-prev span{  position: absolute;
    left: 14px;
	  top: 17px;}
	
	
		.carousel-wrap {
    margin-bottom: 29px;
}
	
	   .owl-item .item{    background: #f4f9fb;
    margin: 0px 8.8px !important;
    padding: 18px 1.3px;
    border-radius: 35px;}
	
	
     .AOS-1{height: 240px;}
     .width30{margin: 0px;}
	 
	 .clogo img {
    padding-top: 0px;width:60px !important
}
	
	.clogo div:nth-child(2) {

	padding-top:4px;
  }
  .chead h1 {
    padding: 13px 70px;
    background: #f1f1f1;
    margin: 0px;
    margin-bottom: 20px;
    text-align: center;
    box-shadow: 1px 1px 10px -1px #9e9e9e;
	font-size:22px;
}
  .sticky+.content {
    padding-top: 0px;
}

.sticky {
    position: relative;

}
.arrow_box:before{display:none;}
.arrow_box:after{display:none;}
.arrow_box{position:absolute;}
.bn-controls button{width:0px !important;}

		.clogo:first-child p {
    font-size: 14px;font-weight: bold;
    width: 100%;

}
.carousel-inner>.item>a>img{height:150px !important;}

.img-fluid {
    max-width: 100% !important;
    height: 41px;
}

.head-height{height:65px !important;}
.tagline {
    font-size: 8px !important;
    text-align: left;
}
  .font_access {width: max-content !important;}
.tooltip,.si,.bn{display:none;}

.navbar-toggle {
    border-color: transparent !important;
	padding:3px 6px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}


.navbar-default{
    background-color: #0b5290;
}


.navbar-default .navbar-collapse{
    border-color: #e7e7e7;
    background: white;
}





.navbar {
    position: relative;
min-height: auto;}


.bn-label{display:none;}
  
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default{margin-bottom:0px !Important;}






@media (min-width: 480px) and (max-width: 720px) {

    .dd-button {
font-size: 12px;
  padding: 7px 25px 4px 12px;}
     .modal-dialog{margin: 0px;margin-top: 0px !important;}
.clogo div {margin: 0px;}
  .mob-drop .dropdown{padding: 0px;margin: 0px;}
    .foot h3{font-size: 14px;}
.disclaimer{text-align: justify;padding-bottom: 10px;}
    .no-gutters{margin: 0px;padding: 0px;}
	.foot li{font-size: 11px;}
	.modal-header .close {
    margin-top: 0px;
    color: #fffefe;
}
	
	.box img{width: 36px;
    float: left;}
	
	.nav-logo div{float:left;}
		.nav-logo p{ color:white;}
		.nav-logo-text{padding: 3px 8px;}
		
	
	#block1 li, #block2 li, #block3 li, #block4 li{padding: 10px;
    list-style-type: none;
    background: #f3f7fa;
    border: 1px solid #dadada;}
	
	
	#block1 ul, #block2 ul, #block3 ul, #block4 ul{padding-inline-start: 0px;}
	
	
	
	.pt1, .pt2, .pt3, .pt4{font-size: 23px !important;
    text-align: center;
    font-weight: bolder;}
	
	.pt1{    background: #963131;
    color: white;}
	
	.pt2{    background: #41424c;
    color: white;}
	
	.pt3{    background: #1f5436;
    color: white;}
	
	.pt4{    background: #5f334d;
    color: white;}
	
.clogo img {
    padding-top: 0px;
}
	
	.navbar-default .navbar-nav>li>a {
      background-image: linear-gradient(to right, #716e6e 15%, rgba(255,255,255,0) 0%);
    background-position: bottom;
    background-size: 5px 2px;
    background-repeat: repeat-x;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    margin: 0 auto;
    display: table;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #555;
    background-color: #d0deff;
}



.m-cmlogo{display: inline-table;
    position: absolute;
    z-index: 999;
 background-color: rgba(255, 255, 255, 0.57) !important;
    padding: 6px;
    bottom: 0;}	
	.aad-online-sec{box-shadow: 0 3px 4px rgba(0,0,0,0.1), 0 3px 4px rgba(0,0,0,0.20);}
	

	
		#about-part {
    background: #fff;
}
	
	.ssk{    width: 235px;}
	
	.owl-next{  display: inline-block;
    position: absolute;
    top: 40px;
    float: right;
    border: none;
    right: -59px;
		background: #7a98a0;
    border-radius: 20px;
    font-size: 41px;padding: 20px;    line-height: 0;
    color: white;
   }
   

    
    .owl-prev{      display: inline-block;padding: 20px;
    position: absolute;
    top: 40px;
    border: none;
    left: -46px;
		background: #7a98a0;
    border-radius: 20px;
    font-size: 41px;    line-height: 0;
    color: white;}
	
	
	  .owl-next span{  position: absolute;
    left: 15px;
	  top: 17px;}
	  
	  
	  .owl-prev span{  position: absolute;
    left: 14px;
	  top: 17px;}
	
	
	.carousel-wrap {
    margin-bottom: 29px;
}
	
	   .owl-item .item{    background: #217a9487;
    margin: 0px 8.8px !important;
    padding: 18px 1.3px;
    border-radius: 35px;}

.width30{margin: 35px;}
    .AOS-1{height: 180px;}
	.clogo:first-child p {
    font-size: 16px;
    width: 100%;

}
.chead h1 {
    padding: 13px 70px;
    background: #f1f1f1;
    margin: 0px;
    margin-bottom: 20px;
    text-align: center;
    box-shadow: 1px 1px 10px -1px #9e9e9e;
	font-size:22px;
}
.arrow_box:before{display:none;}
.arrow_box:after{display:none;}
.arrow_box{position:absolute;}

.carousel-inner>.item>a>img{height:150px !important;}

.sticky {
    position: relative;

}

.sticky+.content {
    padding-top: 0px;
}

.head-height{height:65px !important;}

.img-fluid {
    max-width: 100% !important;
    height: 45px;
}
	.clogo div:nth-child(2) {
    float: initial;


	padding-top:0px;
  }

.tagline {
    font-size: 11px !important;
    text-align: left;
}
	
	.clogo div:nth-child(2) {
    float: initial;
}
 
.tooltip,.si,.bn{display:none;}

.navbar-toggle {
    border-color: transparent !important;
	padding:3px 6px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.clogo img {
width: 55px !important;}



.navbar-default{
    background-color: #0b5290;
}


.navbar-default .navbar-collapse{
    border-color: #e7e7e7;
    background: white;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}


.carousel-inner .item img{height: 160px !important;}




.navbar {
    position: relative;
}


.bn-label{display:none !important;}


.m-clogo{

    margin: 0;position:absolute;left:0;

}

.clogo div{margin:0px;}
}

